/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
/* line 16, ../sass/responsive.tablet.portrait.scss */
html {
  font-size: 81.3%;
}

/*# sourceMappingURL=responsive.tablet.portrait.css.map */
/* Header */
.slicknav_menu {
  z-index: 200;
  position: fixed;
}
.page-front #logo, 
.page-node-3 #logo {
  max-width: 75%;
}
.page-node-3 #branding, 
.front #branding {
  padding-bottom: 15px;
  padding: 10px 0;
}

.quote-column {
  width: 48% !important;
}
.quote-column .tb-megamenu-column-inner {
  margin-right: 10px;
}
.menu-column {
  display: block !important;
  width: 100% !important;
  clear: right !important;
  max-width: 45% !important;
  margin-left: 5% !important;
}
.menu-column .tb-megamenu-column-inner {
  margin-bottom: 0;
}
#tb-megamenu-column-3 .tb-megamenu-column-inner {
  margin-top: 0 !important;
}
#tb-megamenu-column-3 .tb-megamenu-column-inner {
  padding-top: 0;
}
.tb-megamenu .nav > li > a {
  font-size: 20px;
}

.tb-megamenu .nav li.dropdown.open > a.dropdown-toggle:after {	
  bottom: -17px;	
}	
.tb-megamenu .mega.open > .mega-dropdown-menu, 	
.tb-megamenu .mega.dropdown-submenu:hover > .mega-dropdown-menu {	
  top: 112%;
}

#block-menu-menu-top-menu ul.menu li a {
  font-size: 12px;
}
.not-front #header {
  margin-top: 28px;
}
.not-front.page-node-3 #header,
.page-front #header {
  margin-top: 0 !important;
}
.not-front #logo {
  max-width: 450px;
}
.page-node-3 #block-tb-megamenu-main-menu,
.page-front #block-tb-megamenu-main-menu {
  top: 155px !important;
}
.page-node-3 #block-tb-megamenu-main-menu.sticky,
.page-front #block-tb-megamenu-main-menu.sticky {
  top: 137px !important;
}
.not-front #block-tb-megamenu-main-menu {
  top: 160px;
}
.not-front .region-leaderboard {
  background: #fff;
}
#block-menu-menu-top-menu .block-inner {
  margin: 0;
  max-width: 100%;
  width: auto;
  max-height: 44px;
  text-align: right;
}
.front #logo img, 
.page-node-3 #logo img {
  max-width: 90%;
}
.logged-in #block-menu-menu-top-menu ul.menu {
  min-width: 100%;
}
#block-menu-menu-top-menu ul.menu {
  float: none;
  min-width: 400px;
  width: auto;
  display: inline-block;
}
#block-menu-menu-top-menu ul.menu li {
  margin-left: 2%;
  margin-right: 0%;
}
.not-front #block-menu-menu-top-menu ul.menu li a, 
.page-front #block-menu-menu-top-menu ul.menu li a, 
.page-node-3 #block-menu-menu-top-menu ul.menu li a {
  padding: 16px 15px;
  font-size: 12px;
}
#block-menu-menu-top-menu ul.menu li.menu-item-550 a {
  padding: 16px 0 !important;
}
.front #block-menu-menu-top-menu ul.menu li.menu-item-550 a,
.page-node-3 #block-menu-menu-top-menu ul.menu li.menu-item-550 a {
  height: 12px;
}

/* Homepage */
#block-views-homepage-slide-block .slide-caption .field-content {
  max-width: 90%;
  float: left;
}
#block-views-homepage-slide-block .slide-caption:after {
  right: -40%;
  width: 40%
}
#block-views-homepage-slide-block .slide-caption {
  width: 33%;
  padding-left: 45px;
}
#block-views-homepage-slide-block .slide-text {
  margin-top: 60px;
  font-size: 22px;
  line-height: 26px;
}
#block-views-homepage-slide-block .views-slideshow-controls-text-previous a {
  left: 5px;
}
#block-views-homepage-slide-block .views-slideshow-controls-text-next a {
  right: 5px;
}

#block-views-header-quotes-block {
  max-width: 100%;
  padding: 30px 25px;
  margin-top: 210px !important;
}

.view-id-impact_story.view-display-id-block .views-row {
  padding-bottom: 45px;
}
.view-id-impact_story.view-display-id-block .views-field-field-impact-story-image {
  width: 100%;
  float: none;
}
.view-id-impact_story.view-display-id-block .views-field-field-impact-story-image .field-content:after {
  display: none;
}
.view-id-impact_story.view-display-id-block .impact-story-content {
  width: 100%;
  max-width: 535px;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

#block-views-news-block,
#block-views-events-block {
  width: 100%;
  float: none;
  display: block;
}
#block-views-news-block {
  border-bottom: 2px solid #fff;
  padding-bottom: 40px;
  margin-bottom: 45px;
}
#block-views-events-block .block-inner,
#block-views-news-block .block-inner {
  max-width: 415px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
}
#block-views-homepage-slide-block {	
  padding-top: 150px;	
}
#block-views-homepage-slide-block .slide-link a {
  background-size: 35px;
  padding-left: 45px;
  background-size: 35px;
}

.not-front.page-node.page-node-3 #content {
  max-width: 100%;
  width: auto;
  margin-left: 0;
  margin-right: 0;
  display: block;
}

/* Subpage */
.not-front.page-node #page-title, 
.not-front.page-node #content {
  max-width: 69%;
  margin-left: 30px;
}
.not-front.page-node #page-title {
  padding-left: 0;
  padding-right: 0;
}
#block-views-subpage-header-block {
  max-width: 100%;
  margin-top: 260px;
}
#block-views-subpage-header-block .views-field-field-header-image-caption .field-content {
  right: 15px;
}
.field-name-body blockquote {
  margin-left: 0;
  float: none;
  margin-right: 0;
}
#block-views-subpage-header-block .views-field-field-page-image .field-content picture:after {
  background-size: auto 100%;
}

/* Current Fellows */
.not-front.page-node.page-node-43 #page-title,
.not-front.page-node.page-node-43 #content {
  max-width: 100%;
  margin-left: 30px;
  margin-right: 30px;
}
#block-views-fellow-directory-block-3 .views-row {
  margin-right: 2% !important;
  width: 29%;
  margin-left: 2% !important;
  min-height: 500px;
}
#block-views-leadership-block-5 .views-row {
  display: block;
  padding: 0;
  width: 100%;
  float: none;
  min-height: 0;
  margin-right: 0 !important;
  margin-left: 0 !important;
  margin-bottom: 20px;
}
#block-views-leadership-block-5 .views-field-title {
  font-family: 'lexia';
  font-weight: 500;
  font-size: 25px;
  line-height: 30px;
  margin-bottom: 5px;
}
#block-views-leadership-block-5 .views-field-field-advisor-bio-link a {
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 700;
}

/* Leadership/Staff individual Page */
.node-type-staff-leadership #main-content {
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 80px;
}
.node-type-staff-leadership #content {
  max-width: 100% !important;
  margin-left: 0 !important;
  margin-top: 200px;
}
.node-type-staff-leadership .group-right {
  width: 50%;
}


/* Current Fellows Individual Page */
.page-user #main-content {
  padding-left: 30px;
  padding-right: 30px;
}
.page-user #block-views-fellow-directory-block-2 {
  max-width: 100%;
}
.page-user #block-views-fellow-directory-block-2 .views-field, 
#block-views-fellow-contact-form-block {
  width: 50%;
}
#block-views-fellow-contact-form-block .ui-widget input {
  max-width: 82%;
}
#block-views-fellow-contact-form-block {
  margin-bottom: 100px;
}

/* Fellow Directory Page */
.not-front.page-node.page-node-42 #content {
  max-width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.not-front.page-node.page-node-42 #page-title,
.not-front.page-node.page-node-42 #block-system-main,
#views-exposed-form-fellow-directory-block-1,
#block-views-fellow-directory-block-1 .view-content .views-row {
  padding-left: 30px;
  padding-right: 30px;
}
#views-exposed-form-fellow-directory-block-1 input[type="text"] {
  width: 90%;
}

/* Academic Partners Page */
#block-views-partners-block .views-row.views-row-last,
.not-front.page-node-22 h1#page-title,
.page-node-22 .field-name-body {
  padding-left: 0;
  padding-right: 0;
}
.not-front.page-node-22 #content,
.not-front.page-node-22 h1#page-title {
  max-width: 69%;
  margin-left: 30px;
}
.region-tertiary-content #block-views-news-block-2 .block-content {
  padding-left: 25px;
  padding-right: 25px;
}
#block-views-partners-block .views-field-field-partner-logo img {
  max-width: 85%;
  height: auto;
  width: auto;
}

/* Institutional Partners Page */
.not-front.page-node-23 h1#page-title,
.page-node-23 .field-name-body {
  padding-left: 0;
  padding-right: 0;
}
.not-front.page-node-23 #content,
.not-front.page-node-23 h1#page-title {
  max-width: 69%;
  margin-left: 30px;
}
#block-views-partners-block-1 .views-field-field-partner-logo img {
  max-width: 85%;
  height: auto;
  width: auto;
}

/* News Landing Page */
.page-news #main-content {
  width: auto;
  display: block;
  margin-top: 300px;
}
.page-news h1#page-title,
#block-block-5 {
  margin-left: 30px;
  margin-right: 30px;
}
.page-news h1#page-title {
  padding-left: 0;
  padding-right: 0;
}
#block-views-exp-news-page-1 {
  margin-left: 30px;
}
.view-news.view-display-id-page_1 .view-content .views-row {
  padding: 0 30px 25px 30px;
}
#block-views-exp-news-page-1 {
  width: 45%;
}
#block-views-exp-news-page-1 .views-exposed-form .views-exposed-widget,
#block-views-exp-news-page-1 .views-exposed-form .views-exposed-widget div.styledSelect {
  width: 85%;
  display: block;
}
#block-views-news-block-1 {
  width: 30%;
}
#block-views-news-block-1 .archive-cta {
  width: 80%;
  display: block;
}
.view-news.view-display-id-page_1 .view-content .views-field-field-news-image {
  width: 31%;
}
.view-news.view-display-id-page_1 .view-content .views-field-field-news-image~.news-detail {
  width: 63%;
}

/* News Individual Page */
.not-front.node-type-news #content {
  max-width: 815px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
}
.node-type-news #block-system-main .field,
.node-type-news .field-name-field-news-image {
  padding-left: 30px;
  padding-right: 30px;
}
.node-type-news #block-system-main .field.field-name-field-resource-library {
  padding-left: 0;
  padding-right: 0;
}
.node-type-news iframe {
  width: 100%;
}

/* Events Landing Page */
.page-events #main-content {
  width: auto;
  display: block;
  margin-top: 300px;
}
.page-events h1#page-title {
  padding-left: 30px;
  padding-right: 30px;
}
#block-block-6 {
  margin-left: 30px;
  margin-right: 30px;
}
.view-events.view-display-id-page_1 .view-content .views-field-field-event-image {
  width: 31%;
}
.view-events.view-display-id-page_1 .view-content .views-field-field-event-image~.events-detail {
  width: 63%;
}

/* Events Individual Page */
.not-front.node-type-event #main-content-header #page-title {
  width: auto;
  display: block;
  max-width: 100%;
  margin-left: 0;
  padding-left: 30px;
  padding-right: 30px;;
}
.not-front.node-type-event #main-content-header {
  margin-top: 45px;
}
.not-front.node-type-event #content {
  max-width: 100%;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.node-type-event .field {
  padding-left: 30px;
  padding-right: 30px;
}

/* Leadership Page */
.page-leadership #main-content {
  width: auto;
  display: block;
  margin-top: 300px;
}
.page-leadership h1#page-title,
.page-leadership .view-header h3 {
  padding-left: 30px;
  padding-right: 30px;
}
.page-leadership .view-content {
  margin-left: 30px;
  margin-right: 30px;
}
.page-leadership .views-row {
  margin-right: 2% !important;
  margin-left: 2% !important;
  width: 29%;
  min-height: 460px;
}

/* Search Result Page */
.not-front.page-site-search h1#page-title {
  padding-left: 30px;
  padding-right: 30px;
}
.view-id-search.view-display-id-page .views-exposed-widgets input[type="text"] {
  max-width: 100%;
  width: 78%;
  display: block;
  margin-left: 30px;
  margin-right: 30px;
}
.view-id-search.view-display-id-page .views-row {
  padding-left: 30px;
  padding-right: 30px;
}

/* 404 Page */
.page-node-25.page-node #page-title, 
.page-node-25 #main-content-header, 
.page-node-25.page-node #content {
  max-width: 815px;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  display: block;
}
.not-front.page-node.page-node-25 #page-title,
.page-node-25 .field-name-body p {
  padding-left: 30px;
  padding-right: 30px;
}
.page-node-25 .field-name-search-block .form-item-search-api-views-fulltext input {
  max-width: 100%;
  width: 80%;
  display: block;
  margin-left: 30px;
  margin-right: 30px;
}

/* Resources Page */
.not-front.page-node-24 #main-content {
  width: auto;
  display: block;
}
.not-front.page-node-24 #content {
  max-width: 815px;
  margin-left: 0;
}
.not-front.page-node-24 h1#page-title {
  padding-left: 0;
  padding-right: 0;
}

/* Impact Landing Page */
.page-impact #main-content-header,
.page-impact #block-block-7 {
  padding-left: 30px;
  padding-right: 30px;
  max-width: 100%;
  width: auto;
  display: block;
}
.page-impact #main-content-header {
  margin-top: 300px;
}
.view-impact.view-id-impact .view-content .impact-container {
  max-width: 100%;
  width: auto;
  display: table;
}
.view-impact.view-id-impact .view-content .impact-container .impact-detail {
  float: none;
  display: table-footer-group;
}
.view-impact.view-id-impact .view-content .impact-container .impact-detail div {
  max-width: 550px;
  width: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.view-impact.view-id-impact .view-content .impact-container .impact-image {
  float: none;
  display: table-header-group;
}
.view-impact.view-id-impact .view-content .impact-container .impact-image picture {
  max-width: 550px;
  width: auto;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 40px;
}
.view-impact.view-id-impact .view-content .impact-container .impact-image picture img {
  width: 100%;
  max-width: 428px;
}
.view-impact.view-id-impact .view-content .impact-list-item.views-row {
  /*padding-bottom: 60px;*/
  /*padding-top: 60px;*/
}

/* Impact Page Individual Page */
#block-views-subpage-header-block-1 {
  margin-top: 260px;
}
#block-views-subpage-header-block-1 .views-field-field-impact-header-caption .field-content {
  right: 15px;
}
.node-type-impact-story .region-tertiary-content .region-inner {
  max-width: 95%;
  width: auto;
  display: block;
}
#block-views-impact-block-1 .views-row {
  margin-right: 5.5%;
  width: 47%;
}
#block-views-impact-block-1 .views-row img {
  width: 100%;
}
#block-views-impact-block-1 .views-row.views-row-2 {
  margin-right: 0;
  clear: right;
  margin-bottom: 55px;
}
#block-views-impact-block-1 .views-row.views-row-3 {
  clear: both;
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 47%;
  float: none;
}

/* Civicrm */
/*.page-civicrm.not-front.page-civicrm-event.page-civicrm-event-info #content-column */
.page-civicrm.not-front.page-civicrm-event-register #content-column {
  margin-top: 50px;
  max-width: 100%;
  width: auto;
}

/* Contact Fellow Confirmation Page */
/*.page-node-done #main-content {
  padding-top: 215px;
}
.page-node-done #main-content #content {
  margin-top: 45px;
}*/

/* Footer */
#footer {
  margin-top: 0;
  padding-left: 35px;
  padding-right: 35px;
}
#footer #block-block-2 {
  width: 48%;
  min-height: 260px;
}